#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 cassava-megaparsec
version:              2.0.2
visibility:           public
id:                   cassava-megaparsec-2.0.2-7svQEzoVTlcxzOHAgHqE6
key:                  cassava-megaparsec-2.0.2-7svQEzoVTlcxzOHAgHqE6
license:              MIT
maintainer:           Mark Karpov <markkarpov92@gmail.org>
author:               Mark Karpov <markkarpov92@gmail.org>
homepage:             https://github.com/stackbuilders/cassava-megaparsec
synopsis:
    Megaparsec parser of CSV files that plays nicely with Cassava

description:
    Megaparsec parser of CSV files that plays nicely with Cassava.

category:             Text, Web, CSV, Parsing
abi:                  ab3f911826b93a893337483dc030d9b0
exposed:              True
exposed-modules:      Data.Csv.Parser.Megaparsec
import-dirs:          /usr/lib/ghc-8.10.4/site-local/cassava-megaparsec-2.0.2
library-dirs:         /usr/lib/ghc-8.10.4/site-local/cassava-megaparsec-2.0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/cassava-megaparsec-2.0.2
hs-libraries:         HScassava-megaparsec-2.0.2-7svQEzoVTlcxzOHAgHqE6
depends:
    base-4.14.1.0 bytestring-0.10.12.0
    cassava-0.5.2.0-2D7y8nMC6gTDvgJs158lbk
    megaparsec-9.0.1-FVqV3v28GV3KoqIGrwtdkR
    unordered-containers-0.2.13.0-3nLuuqaKwKc70HW85Q2c85
    vector-0.12.2.0-1djR9EjNoec73t7OUproRn

haddock-interfaces:
    /usr/share/doc/haskell-cassava-megaparsec/html/cassava-megaparsec.haddock

haddock-html:         /usr/share/doc/haskell-cassava-megaparsec/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

